cubrid 설치전 php설치에서

by 뚱기 posted Jan 03, 2010
5.2.12버전으로 설치하는데

--enable-zmaintainer-zts

옵션이 먹히지 않습니다.

그냥 이대로 설치해도 괜찮은 건가요?

에러는

Following unknown configure options were used
라고 뜨는군요.

바로 make 하고 테스트하니

expeted Failed test summary

output buffering -fatalism [tests/output/ob_011.phpt]ob_start(): Ensure unerasable buffer cannot be flushed by ob_flush() [tests/output/ob_start_basic_unerasable_005.phpt]
SPL: ArrayObject::exchangeArray() basic usage with object as underlying data store. [ext/spl/tests/arrayObject_exchangeArray_basic3.phpt]

라고 오류나는군요....

Articles

20 21 22 23 24 25 26 27 28 29